Name: 		ubuntu-karmic-sounds
Version: 	0.12
Release: 	%mkrel 1
Summary: 	Ubuntu's GNOME audio theme
License: 	GPLv2+
Group: 		Graphical desktop/GNOME
URL: 		http://packages.ubuntu.com/source/karmic/%{oname}
Source: 	http://archive.ubuntu.com/ubuntu/pool/main/u/ubuntu-sounds/ubuntu-sounds_0.12.tar.gz
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

Requires: 	canberra-gtk
BuildArch: 	noarch

%description
Sounds to spruce up the GNOME desktop environment.from Ubuntu

%prep
%setup -q -n ubuntu-sounds-%{version}

%build

%install
rm -rf %buildroot
mkdir -p %{buildroot}%{_datadir}/sounds/ubuntu-karmic/stereo/
#install audio files
install -m 0644 ubuntu/stereo/*.ogg %{buildroot}%{_datadir}/sounds/ubuntu-karmic/stereo
#install index.theme file
cat > %{buildroot}%{_datadir}/sounds/ubuntu-karmic/index.theme <<EOF
[Sound Theme]
Name=Ubuntu-Karmic
Directories=stereo

[stereo]
OutputProfile=stereo
EOF

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc COPYING
%{_datadir}/*


%changelog
* Wed Dec 23 2009 maik3531 <maik3531 at yahoo dot de> 0.12-1pclos2010
- built to pclos
